Adobe Flash Player 脆弱性識別番号:APSB16-01

Facebooktwittergoogle_plusmail

またAdobe Flash Playerの脆弱性:APSB16-01が12/28/2015に発表になりました。

Adobe Security Bulletin
https://helpx.adobe.com/security/products/flash-player/apsb16-01.html

The Hacker News
http://thehackernews.com/2015/12/adobe-flash-security-update.html

今回は19の脆弱性が修正された最新バージョンの20.0.0.267にアップデートして下さいとのことです。


Adobe Flash Playeのバージョンチェック
https://www.adobe.com/jp/software/flash/about/
Image20151229172045


最新版にアップデートしました。

しかし全てが”code execution”って凄いな。AdobeもFlashを捨てたいだろうに。

Leave a Reply